package com.hzya.frame.u9c.salereceiver.entity;

import com.hzya.frame.web.entity.BaseEntity;
/**
 * (VU9cSalereceiverDetails)实体类
 *
 * @author makejava
 * @since 2023-11-09 14:44:58
 */
public class VU9cSalereceiverDetailsEntity extends BaseEntity {
 
    
    private String state;
    

    
    private String num;
    
    private String orgId;
    
    private String invCode;
    
    private String invName;
    
    private String mainId;
    
    private String money;
    
    private String mainOrgCode;
    
    private String mainOrgName;
    
    private String proId;
    private String dataId;
    private String deliverBillId;
    private String TaxPrice;
    private String NonTaxPrice;
    private String CfmedARGoodsTax_OCMoney;
    private String TaxPriceSum;
    private String sRowId;
    private String rmaMoney;
    private String soId;
    private String billType;
    private String rmaLine;
    private String rmaId;
    private String DocLineNo;

    public String getDocLineNo() {
        return DocLineNo;
    }

    public void setDocLineNo(String docLineNo) {
        DocLineNo = docLineNo;
    }

    public String getRmaId() {
        return rmaId;
    }

    public void setRmaId(String rmaId) {
        this.rmaId = rmaId;
    }

    public String getRmaLine() {
        return rmaLine;
    }

    public void setRmaLine(String rmaLine) {
        this.rmaLine = rmaLine;
    }

    public String getRmaMoney() {
        return rmaMoney;
    }

    public void setRmaMoney(String rmaMoney) {
        this.rmaMoney = rmaMoney;
    }

    public String getSoId() {
        return soId;
    }

    public void setSoId(String soId) {
        this.soId = soId;
    }

    public String getBillType() {
        return billType;
    }

    public void setBillType(String billType) {
        this.billType = billType;
    }

    public String getsRowId() {
        return sRowId;
    }

    public void setsRowId(String sRowId) {
        this.sRowId = sRowId;
    }

    public String getTaxPrice() {
        return TaxPrice;
    }

    public void setTaxPrice(String taxPrice) {
        TaxPrice = taxPrice;
    }

    public String getNonTaxPrice() {
        return NonTaxPrice;
    }

    public void setNonTaxPrice(String nonTaxPrice) {
        NonTaxPrice = nonTaxPrice;
    }

    public String getCfmedARGoodsTax_OCMoney() {
        return CfmedARGoodsTax_OCMoney;
    }

    public void setCfmedARGoodsTax_OCMoney(String cfmedARGoodsTax_OCMoney) {
        CfmedARGoodsTax_OCMoney = cfmedARGoodsTax_OCMoney;
    }

    public String getTaxPriceSum() {
        return TaxPriceSum;
    }

    public void setTaxPriceSum(String taxPriceSum) {
        TaxPriceSum = taxPriceSum;
    }

    public String getDeliverBillId() {
        return deliverBillId;
    }

    public void setDeliverBillId(String deliverBillId) {
        this.deliverBillId = deliverBillId;
    }

    public String getDataId() {
        return dataId;
    }

    public void setDataId(String dataId) {
        this.dataId = dataId;
    }


    public String getState() {
        return state;
    }

    public void setState(String state) {
        this.state = state;
    }



    public String getNum() {
        return num;
    }

    public void setNum(String num) {
        this.num = num;
    }

    public String getOrgId() {
        return orgId;
    }

    public void setOrgId(String orgId) {
        this.orgId = orgId;
    }

    public String getInvCode() {
        return invCode;
    }

    public void setInvCode(String invCode) {
        this.invCode = invCode;
    }

    public String getInvName() {
        return invName;
    }

    public void setInvName(String invName) {
        this.invName = invName;
    }

    public String getMainId() {
        return mainId;
    }

    public void setMainId(String mainId) {
        this.mainId = mainId;
    }

    public String getMoney() {
        return money;
    }

    public void setMoney(String money) {
        this.money = money;
    }

    public String getMainOrgCode() {
        return mainOrgCode;
    }

    public void setMainOrgCode(String mainOrgCode) {
        this.mainOrgCode = mainOrgCode;
    }

    public String getMainOrgName() {
        return mainOrgName;
    }

    public void setMainOrgName(String mainOrgName) {
        this.mainOrgName = mainOrgName;
    }

    public String getProId() {
        return proId;
    }

    public void setProId(String proId) {
        this.proId = proId;
    }

}

